[logging]
    kdc = FILE:/var/log/krb5kdc.log
    admin_server = FILE:/var/log/kadmin.log
    default = FILE:/var/log/krb5lib.log

[libdefaults]
    ticket_lifetime = 24000
    default_realm = EXAMPLE.COM
    default_tkt_enctypes = des3-hmac-sha1 des-cbc-crc
    default_tgs_enctypes = des3-hmac-sha1 des-cbc-crc

[realms]
    EXAMPLE.COM = {
        kdc = kerberos1.example.com:88
        kdc = kerberos2.example.com:88
        admin_server = kerberos1.example.com:749
        default_domain = example.com
    }

[domain_realm]
    .example.com = EXAMPLE.COM
    example.com = EXAMPLE.COM

[kdc]
    profile = /var/kerberos/krb5kdc/kdc.conf

[appdefaults]
# Settings for Red Hat
    pam = {
       krb4_convert = false
    }
# Settings for Solaris
    kinit = {
       forwardable = true
       renewable = true
    }

